p, div, ul, ol, i   {
        font-size:9pt;
        font-family : Arial, Geneva, Helvetica, sans-serif;
        'font face="VERDANA,ARIAL,HELVETICA">
        line-height:100%;
        color:#3A3734;
}

a.inhalt  {
        font-size:9pt;
        font-family:Arial;
        color:#537353;
        font-weight:bold;
        text-decoration:none;
}

a.inhalt:hover  {
       font-size:9pt;
        font-family:Arial;
        color:#524A31;
        text-decoration:none;
}

h3 {
        font-size:12pt;
        font-family:Arial;
    color:#3A3734;
}

h4 {
        font-size:8pt;
        font-family:Arial;
    color:#FF0000;
}